{{ form_start(form) }}
<div class="form-group">
    <div class="row">
        <div class="col-6">
            {{ form_label(form.email) }}
            {{ form_widget(form.email, {'attr': {'class': 'form-control'}}) }}

        </div>
        <div class="col-6">
            {{ form_label(form.username) }}
            {{ form_widget(form.username, {'attr': {'class': 'form-control'}}) }}
        </div>
    </div>
    <div class="row">
        <div class="col-6">
            {{ form_label(form.firstname) }}
            {{ form_widget(form.firstname, {'attr': {'class': 'form-control'}}) }}

        </div>
        <div class="col-6">
            {{ form_label(form.lastname) }}
            {{ form_widget(form.lastname, {'attr': {'class': 'form-control'}}) }}
        </div>
    </div>
    <div class="row">
        <div class="col-5">
            {{ form_label(form.accountType) }}
            {{ form_widget(form.accountType, {'attr': {'class': 'form-control select2'}}) }}

        </div>
        <div class="col-5">
            {{ form_label(form.organization) }}
            {{ form_widget(form.organization, {'attr': {'class': 'form-control select2'}}) }}
        </div>
        <div class="col-2">
            {{ form_label(form.isVerified) }}
            {{ form_widget(form.isVerified, {'attr': {'class': 'form-control select2'}}) }}
        </div>
    </div>

</div>
<button class="btn btn-primary float-right save w-100 mt-2" type="submit">Save</button>
{{ form_end(form) }}
